Subject: 3D Home Architect Anybody?

From: [email-masked] (Memnoch The Devil)
Date: 21 Mar 1996 15:36:52 GMT

Hello Everyone,

I was wondering if anyone has tried or regularly used the Broderbund 
program called 3D Home Architect? My local Staples (office supply store) 
sell it, supposively, for $55. Since it is cheaper there than Software 
Etc. (selling for $70 there), I thought I would consider buy it to easily 
develop some floor plans.

I am also interested in any other opinions regard a program called 
TurboCAD. Software Etc. also is selling this program, but for $70.

If anyone has tried/used either of these programs, could you please 
contact me with you experiences, opinions, etc.? I do frequent this 
newsgroup, but I cannot say much regarding the newsfeed of my provider. 
So with this in mind, it may {or may not} be more productive to just 
contacting me via email.

Many thnks for any and all enlightenment. Cheers!

--
Memnoch